podTemplate(label: 'mypod', containers: [
    containerTemplate(name: 'maven', image: 'alpine:3.1', ttyEnabled: true, command: 'cat'),
  ]) {

    node('mypod') {
        stage('Get a Maven project') {
            git 'https://gitlab.com/lucas.ces/newtest.git'
            container('maven') {
                stage('Build a Maven project') {
                    sh 'echo hello world!'
                }
            }
        }

    }
}
